

	.c_50_right{padding:20px 10px 20px 10px; height:50px;}
	.c_50_right ul 
	{ 
		float:right; 
	}
	
	.c_50_left ul 
	{ 
		float:left; 
	}
	
	/*****************************************************************/
	/* Main, Header																  */
	/*****************************************************************/

	div.main
	{
		width:860px;
		overflow:visible;
		margin-left:auto;
		margin-right:auto;
	}
	
	div.header
	{
		width:820px;
		height:160px;
		background:url('../_image/header.png') no-repeat;
	}
	
	/*****************************************************************/
	/* Header																 		  */
	/*****************************************************************/
	
	
	
	.c_50_right h5 
	{ 
		float:right; 
		padding-left:10px; 
	}
	
	.c_50_left h5 
	{ 
		float:left; 
		padding-right:10px; 
	}

	/*****************************************************************/
	/* Layout																 		  */
	/*****************************************************************/
	
	.c_50 
	{ 
		width:660px;
		height:100%;
		overflow:hidden;
		margin-left:auto;
		margin-right:auto;
		margin-bottom:15px;
	
	}
	
	.c_50 .c_50_left, 
	.c_50 .c_50_right 
	{ 
		width:600px; 
	}
	
	.c_50 .c_50_left 
	{ 
		clear:both; 
		float:left; 
		margin-right:1%;
	}
	
	.c_50 .c_50_right 
	{ 
		float:right; 
		margin-left:1%;
	}
	
	
	